## GogGridLine GogGridLine |

## Synopsis

                        GogGridLine;
    gboolean            gog_grid_line_is_minor              (GogGridLine *ggl);

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogGridLine

## Implemented Interfaces

GogGridLine implements GOStyledObject.

## Properties

      "is-minor"                 gboolean              : Read / Write

## Description

## Details

### GogGridLine

    typedef struct _GogGridLine GogGridLine;

### gog_grid_line_is_minor ()

    gboolean            gog_grid_line_is_minor              (GogGridLine *ggl);

`ggl` : |
Returns : |

## Property Details

### The `"is-minor"` property

      "is-minor"                 gboolean              : Read / Write

Are these minor grid lines.

Default value: FALSE